Bug 611724 - [abrt] crash in gedit-1:2.28.3-1.fc12: gtk_notebook_button_release: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gedit-1:2.28.3-1.fc12: gtk_notebook_button_release: Process /...
Status: CLOSED DUPLICATE of bug 613147
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5bd481090e621617db5859f1bdd...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-06 09:49 UTC by gaowenk.cn
Modified: 2010-11-08 17:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 17:37:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.55 KB, text/plain)
2010-07-06 09:49 UTC, gaowenk.cn
no flags Details

Description gaowenk.cn 2010-07-06 09:49:11 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gedit /home/dev/Downloads/xlockmore-5.28-1.fc12.src/xlockmore-5.28/README
component: gedit
crash_function: gtk_notebook_button_release
executable: /usr/bin/gedit
global_uuid: 5bd481090e621617db5859f1bdd789792798f964
kernel: 2.6.32.14-127.fc12.i686
package: gedit-1:2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.open a txt file
2.open firefox and search some question,some tab is opened
3.open 5 GNOME Terminal 2.28.2
4.click the first gnome terminal

Comment 1 gaowenk.cn 2010-07-06 09:49:13 UTC
Created attachment 429718 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 12:24:43 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-08 17:37:51 UTC

*** This bug has been marked as a duplicate of bug 613147 ***

Comment 4 Karel Klíč 2010-11-08 17:37:51 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #613147.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.